<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.ConstraintPosition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.ConstraintPositionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.ConstraintPositionWithIndex org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.ConstraintPositionWithIndex copy(org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.ConstraintPositionKind, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.ConstraintPositionKind">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.ConstraintPositionWithIndex int getIndex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.ValidityConstraintForConstituentType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.ConstraintPositionWithIndex org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.ConstraintPositionKind component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.ConstraintPositionWithIndex ConstraintPositionWithIndex(org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.ConstraintPositionKind, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.CompoundConstraintPosition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.resolve.calls.inference.constraintPosition.ConstraintPositionWithIndex int component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
